## ruby-u2f 0.2.1

=== debian/changelog ===
ruby-u2f (0.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 10:09:23 +0000

ruby-u2f (0.2.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:03 +0200

ruby-u2f (0.2.1-2) unstable; urgency=medium

  * Install version.rb to u2f speific directory

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Jun 2016 15:27:18 +0530

ruby-u2f (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #827463)

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jun 2016 17:11:09 +0530
