=== debian/control ===
Source: ruby-u2f
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-u2f.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-u2f
Homepage: https://github.com/castle/ruby-u2f
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-u2f
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: U2F server side library
 Library for handling registration and authentication of U2F devices. Provides
 functionality for working with the server side aspects of the U2F protocol as
 defined in the FIDO specifications.
 .
 U2F is an open 2-factor authentication standard that enables keychain devices,
 mobile phones and other devices to securely access any number of web-based
 services — instantly and with no drivers or client software needed.
