## ruby-u2f 1.0.0

=== debian/changelog ===
ruby-u2f (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in the watch file.
  * New upstream release.
  * Use ${Ruby:Depends} for runtime dependencies.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 09:36:15 -0600
