=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-u2f.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-u2f
 Homepage: https://github.com/castle/ruby-u2f
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-u2f
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: U2F server side library
