=== debian/watch ===
version=4
https://gemwatch.debian.net/u2f .*/u2f-(.*).tar.gz
